/*******************************************************************************
 *         File : common.h
 * 
 *       Author : Henry He
 *      Created : Mon 02 Nov 2009 09:40:14 AM CST
 *  Description : 
 ******************************************************************************/

#ifndef __COMMON_INC_20091102_094014_HENRY__
#define __COMMON_INC_20091102_094014_HENRY__


/*******************************************************************************
 * Desc : Includes Files
 ******************************************************************************/
#include  "jitter/JitterBuffer.h"


/*******************************************************************************
 * Desc : Macro Definations
 ******************************************************************************/


/*******************************************************************************
 * Desc : Type Definations
 ******************************************************************************/


/*******************************************************************************
 * Desc : Global Variables
 ******************************************************************************/


/*******************************************************************************
 * Desc : Functions
 ******************************************************************************/


#endif /* __COMMON_INC_20091102_094014_HENRY__ */
